/**
 *
 * Main CSS Stylesheet Attach
 *
 * Added by hustlyf
 */

/* ----------------------- HEAD TITLE ------------------------- */

.title_box_top{display:none;}
.title_box h1, .title_box h2{ font-family: 'Anton', sans-serif; font-size:22px; line-height:26px; color:#141414;font-weight:normal; text-transform:uppercase; padding:4px 0 0 0; margin-bottom:10px; }

/* -----------------------SIDEBOXES ------------------------- */

.box { width:220px; margin-bottom:13px;padding:0 10px 10px;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; position:relative;background:#e3e3e3;}

.box_head{ font-family: 'Anton', sans-serif; color:#333; font-size:14px; font-weight:normal; text-transform:uppercase; padding:15px 0 12px 15px; }
.box_head a{ color:#333; text-decoration:none;}
.box_head a:hover{ color:#ff6600; }

.box1_body{border-radius:10px; padding:10px 0; -moz-border-radius:10px; -webkit-border-radius:10px; position:relative;background:#fff;}
.box1_body ul {margin:0; padding:0; list-style:none;}
.box1_body ul li { padding: 0 0 0 8px; font-size:11px; }
.box1_body ul li a { background:url(../images/list-marker.png) no-repeat 1px 4px; color:#333333; font-size:11px; line-height:20px; text-decoration:none; padding:0 0 0 16px; }
.box1_body ul li a:hover { color:#ff6600!important; text-decoration:underline;}
.box1_body ul li.category-products a:hover,
.box1_body ul li span.category-subs-parent-selected,
.box1_body ul li span.category-subs-selected { color:#ff6600!important; }

.box1_body ol {margin:0; padding:0; list-style:none;}
.box1_body ol li { padding: 0 0 0 15px; font-size:11px; }
.box1_body ol li a { background:url(../images/list-marker-act.png) no-repeat 1px 4px; color:#333333; font-size:11px; line-height:20px; text-decoration:none; padding:0 0 0 16px; }
.box1_body ol li a:hover {color:#ff6600!important;}

/* ----------------------- LISTING BOXES ------------------------- */

#categories, .categories { position:relative; margin-bottom:13px; }
#categories .box1_body li a, .categories .box1_body li a{ background:url(../images/list-marker-act.png) no-repeat 1px 4px; text-transform:capitalize; }
#categories li.category-subs a{ background:url(../images/list-bg.gif) no-repeat 14px 5px; color:#999 !important; text-transform:capitalize; font-size:11px; line-height:16px; padding:0 0 0 22px; }
.categories li.category-subs a{ background:url(../images/list-bg.gif) no-repeat 14px 5px; color:#999 !important; text-transform:capitalize; font-size:11px; line-height:16px; padding:0 0 0 26px; }

#categories span.category-subs-parent { color:#ff6600; }
#categories .box_body_2{ padding-top:10px; }
#categories .box_body_2 li a{ background:none; padding:0; font-size:11px; font-weight:bold; color:#ff6600; }

#newsScroller {}

#moreinformation {}

#information {}

#bestsellers li { clear:both; }
#bestsellers .image{ width:75px; height:55px; float:left; }
#bestsellers .image img{ width:50px; }
#bestsellers .proname{ height:32px; line-height:16px; overflow:hidden; }
#bestsellers .box1_body ul li .proname a{ background:none; padding:0; line-height:16px; }
#bestsellers .box1_body ul li .price{ font-weight:bold; color:#ff6600; }
#bestsellers .box1_body ul li .price .normalprice{ display:none; }

#ezpages {}

/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}
#bannerbox .box_head{ display:none;}
#bannerbox .box1_body{ padding:0; background:none;}

#bannerbox2 {}
#bannerbox2 .box_head{ display:none;}
#bannerbox2 .box1_body{ padding:0; background:none;}

#bannerboxall {}
#bannerboxall .box_head{ display:none;}
#bannerboxall .box1_body{ padding:0; background:none;}

/* ----------------------- PRODUCT BOXES ------------------------- */

#featured li { clear:both; }
#featured .image{ width:75px; height:55px; float:left; }
#featured .image img{ width:50px; }
#featured .proname{ height:32px; line-height:16px; overflow:hidden; }
#featured .box1_body ul li .proname a{ background:none; padding:0; line-height:16px; }
#featured .box1_body ul li .price{ font-weight:bold; color:#ff6600; }
#featured .box1_body ul li .price .normalprice{ display:none; }

#whatsnew li { clear:both; }
#whatsnew .image{ width:75px; height:55px; float:left; }
#whatsnew .image img{ width:50px; }
#whatsnew .proname{ height:32px; line-height:16px; overflow:hidden; }
#whatsnew .box1_body ul li .proname a{ background:none; padding:0; line-height:16px; }
#whatsnew .box1_body ul li .price{ font-weight:bold; color:#ff6600; }
#whatsnew .box1_body ul li .price .normalprice{ display:none; }

#specials li { clear:both; }
#specials .image{ width:75px; height:55px; float:left; }
#specials .image img{ width:50px; }
#specials .proname{ height:32px; line-height:16px; overflow:hidden; }
#specials .box1_body ul li .proname a{ background:none; padding:0; line-height:16px; }
#specials .box1_body ul li .price .normalprice{ color:#ff6600; }

#reviews {}

/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search input{ vertical-align:middle;}

#search .input1{ border:solid 1px #363637; background:#000; padding:5px 3px 5px 3px; color:#fff; margin-right:1px;}

#manufacturers {}
#manufacturers .box1_body {text-align:center;}


#currencies {}
#currencies .box1_body {text-align:center;}
#currencies select{ width:90%;}

#tellafriend {}


#recordcompanies {}
#recordcompanies .box1_body {text-align:center;}


#musicgenres {}
#musicgenres .box1_body {text-align:center;}


/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box1_body {text-align:center;}


#whosonline {}
#whosonline .box1_body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .box_head{ background:url(../images/title-tail.gif) top repeat-x #d2023f;}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}


/* ----------------------- CONTENT BOXES ------------------------- */

#ezPageDefault .content, .content_box .content{ line-height:180%; color:#515151; font:11px/1.35 Verdana, Arial; }
#ezPageDefault p, .content_box .content p{ margin:0 0 10px 0; font:11px/1.35 Verdana, Arial; }
.content_box{ background:#fff; padding:11px 0; margin-bottom:10px; }
.content_box .content, .content_box .content a{ font:11px/1.35 Verdana, Arial; }
.content_box ul,#ezPageDefault ul{ list-style:disc; padding-left:20px; line-height:20px; }
